package com.hxhq.business.dto.sj;

import com.hxhq.business.domain.Sj;

public class SjListDto extends Sj {

    /** 所属部门名称 */
    private String deptName;

    /** 所属试验名称 */
    private String studyName;

    /** 所属表单名称 */
    private String formName;

    /** 表单所属人 */
    private String formUserName;

    public String getDeptName() {
        return deptName;
    }

    public void setDeptName(String deptName) {
        this.deptName = deptName;
    }

    public String getStudyName() {
        return studyName;
    }

    public void setStudyName(String studyName) {
        this.studyName = studyName;
    }

    public String getFormName() {
        return formName;
    }

    public void setFormName(String formName) {
        this.formName = formName;
    }

    public String getFormUserName() {
        return formUserName;
    }

    public void setFormUserName(String formUserName) {
        this.formUserName = formUserName;
    }
}
